# 页面标题
VITE_APP_TITLE = 多麦管理系统

# 网站根目录
VITE_PUBLIC_PATH = /admin/

# 生产环境配置
VITE_APP_ENV = 'production'

# 多麦管理系统/生产环境
VITE_APP_BASE_API = 'https://www.saas.duomailianmeng.com/srv'

# 接口前缀
# VITE_GLOB_API_URL_PREFIX = /srv

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip